/* BODY */
body {	
    font-family: 'Oswald', sans-serif;
    
    font-family: 'Kalam', cursive;
	font-family: 'Roboto Condensed', sans-serif;
	background-image: url("../images/body-bg.jpg");
    background-repeat: repeat; 
}

h1 {
	font-family: 'Kalam', cursive;
	font-size: 30px;
	color: #ff0000;
}

h2 {
	font-size: 28px;
	color: #ff0000;
}


h3 {
	font-family: 'Oswald';
	font-size: 16px;
}

h4 {
	font-size: 13px;
}

p {
	font-size: 12px;
	color:#585858;
}
.wrapper{

	margin: 0 200px 0px 200px;
	
	
}

/* HEADER */

.header {
	position:relative;
	margin-top: 20px;
	border-bottom: 7px solid #ff0000;
	box-shadow: 5px 4px 5px -1px rgba(0, 0, 0, 0.2);
}



.header__menu {
	background:#000000;
	height: 80px;
}



/* MENI */

.menu {
	position: absolute;
	padding-top:30px;
}

.menu ul li {
	text-transform: uppercase;
	text-decoration: none;
	color: #ffffff;
    display: inline-block;
    color: white;
    text-align: center;
    padding: 4px 6px;
	display: inline;
	padding: 0 0 0 50px;
	font-size: 20px;
	font-weight: 700;
	position: relative;
}

.menu ul li:hover {
	color: #808080;
}

.images {
	width: 550px;
    height: auto;
    display: inline-block;

}


/* KONTEJNER */

.container {
	min-height:500px;
	width:auto;
	background: #ffffff;
	margin-top: 30px;
	padding: 10px 35px 10px 35px;
	box-shadow:  0 0 10px 0 rgba(0, 0, 0, 0.8);
}










